@use 'partials/variables/profile';
@use 'partials/classes/card';

.immute-user-contacts-container {
  width: 100%;
  height: 100%;
  padding: profile.$profile-card-padding;
  display: flex;
  flex-direction: column;
  gap: profile.$profile-card-gap;
}

.row-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.item-container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
}

.role-container {
  display: flex;
  flex-direction: row;
}

.language-button-container {
  margin-bottom: 10px;
}

.gap {
  gap: 5%;
}
